Ask Your Question
0

Is it possible to install ros groovy and kinetic together in Ubuntu 16.04 LTS?

asked 2017-03-23 10:17:58 -0500

devious_archangel gravatar image

I currently have kinetic installed but also need groovy for another project. Is it possible to run groovy in Ubuntu 16.04LTS?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2017-03-23 12:18:05 -0500

gvdhoorn gravatar image

Is it possible to run groovy in Ubuntu 16.04LTS

If you mean: are there binaries provided I could use, then: no.

There is a (perhaps slim, but still) chance that you could get the things that you need to build from sources on 16.04, but there are no guarantees.

What exactly do you think you need Groovy for? Building individual packages from source -- even on newer OS / ROS versions -- is way easier than trying to build an entire ROS release.

edit flag offensive delete link more

Comments

Thank you for the reply gvdhoorn, I actually need it for running an old project for testing but it seems groovy is not compatible with the latest version of Ubuntu.

P.S: I am still a beginner in this.

devious_archangel gravatar imagedevious_archangel ( 2017-03-24 07:09:47 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2017-03-23 10:17:58 -0500

Seen: 139 times

Last updated: Mar 23 '17